Subject: RE: Paul Hennemeyer transfer to Mexico
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 15:25:01 -0700 (PDT)

I do not have access to his current address.  Suzanne -- would you please be able to provide that information to Meliza?

Rick -- it is my understanding that Paul would be an employee of Enron Servicios de Mexico and not a Houston employee, and would be paid in mexican pesos equivalent to the US$ salary.  He would be taxed by the Mexican tax authority, not US.  Tim Callahan will set him up with a PWC tax consultant we utilize in Mexico to help him with his taxes in Mexico, but he would not fall under the tax equalization program like an expat. 

Please let me know if this is not what you were expecting.
Thanks.
Jo Ann

 -----Original Message-----
From: 	Evanson, Meliza  
Sent:	Wednesday, October 24, 2001 3:03 PM
To:	Hill, Jo Ann
Subject:	RE: Paul Hennemeyer transfer to Mexico
Sensitivity:	Confidential

Do you have his address so I can put it on the letter?

 -----Original Message-----
From: 	Hill, Jo Ann  
Sent:	Wednesday, October 24, 2001 2:48 PM
To:	Evanson, Meliza
Cc:	Shapiro, Richard; Callahan, Timothy
Subject:	Paul Hennemeyer transfer to Mexico
Importance:	High
Sensitivity:	Confidential

Meliza -- would you please prepare the transfer letter for Paul Hennemeyer based on the information below.  I am meeting with Rick Shapiro this Friday @ 8:00 a.m. and would like to be able to have the document ready for Rick's signature then.

Effective Date of Transfer:  11/16/01
Paul Hennemeyer
Sr. Director
Government and Regulatory Affairs
Reporting To:  Richard Shapiro
Department:  01940000 - ENA Mexico
Cost Center:  Monterrey
Salary:  US$135,000
Reporting to:  Richard Shapiro
Costs to be charged back to :  Co. 0011, CC#100100

RELOCATION					
					
Transportation to/from Assignment for Employee & Immediate Family					
   Business class travel provided					
					
Temporary Living Expenses					
  Up to 30 days at host location and point of origin					
					
Air Shipment					
  Cost of air freight shipment of up to 500 net pounds and associated					
  insurance costs for point of origin replacement value while in transit 				
  door to door.  					
					
Shipment of Household Goods					
  40ft. Container (approximately 16,000 lbs.) provided;  plus an additional				
  5% of the weight allotment at the time of expatriation is allowed upon	
  repatriation.					
					
Furniture Storage:	Authorized at point of origin				
					
Excess Baggage:	70 pounds per traveler is authorized			

Please let me know if you need anything further.
Thanks for your help.
Jo Ann